[EngineData]
MainRAMBankName=CAR_02_ENG_MB_EE.abk
AuxRAMBankName=CAR_02_ENG_MB_SPU.abk
CarID= 2
GinsuAccel=GIN_Trueno_AE86.gin
UseDualGinsu= 1
GinsuDecelID= 17
AccelFromIdleID= 1
MaxRPM= 8007.000000
MinRPM= 1250.000000
AEMSVol= 17800
GinsuAccelVol= 24500
AccelDeltaRPMThreshold= 120.000000
AEMSMixLRPM= 0.950000
GinsuMixLRPM= 1.850000
AEMSMixSRPM= 0.780000
GinsuMixSRPM= 0.170000
UnkFloat1= 1.650000
UnkFloat2= 1.150000
Unk2= 800
